Bug 145068 - Common profile can't be renamed
Summary: Common profile can't be renamed
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-network   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-14 01:37 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 07:56:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2005-01-14 01:37:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
Going under Profile -> Properties, I get
"The Common profile can't be renamed!"

I don't know what the common profile's supposed to be,
but that seems strange, and confuses the user (me).



Version-Release number of selected component (if applicable):
system-config-network-1.3.22-1

How reproducible:
Always

Steps to Reproduce:
1.See summary
    

Additional info:

Comment 1 Harald Hoyer 2005-01-14 09:34:27 UTC
this is what all other profiles have in "common" 

Comment 2 Ivan Gyurdiev 2005-01-14 09:53:22 UTC
.. so why am I getting this message?

Comment 3 Ivan Gyurdiev 2005-02-10 05:12:36 UTC
Not fixed yet - system-config-network-1.3.22-1


Comment 4 Ivan Gyurdiev 2006-02-26 16:53:28 UTC
reopening on system-config-network-1.3.30-2.1

Comment 5 Ivan Gyurdiev 2006-02-27 13:13:38 UTC
Please explain. AFAICS this is a bug, or a UI issue that needs to be corrected.
I don't understand what "Common profile can't be renamed!" means. The button
says Properties, and no Properties of any kind are displayed.

It would be nice if explanation would be provided whenever a bug is closed for
any reason.

Comment 6 Ivan Gyurdiev 2006-03-08 07:56:41 UTC
Message no longer shows up...


Note You need to log in before you can comment on or make changes to this bug.